#!/bin/bash

appdir=~/.local/share/applications 
icondir=~/.local/share/icons 

read -p "This will uninstall Silent Wings icons and application links. Are you sure? (y/n) " -n 1 -r
echo ""
if [[ $REPLY =~ ^[Yy]$ ]]
then
    rm -f $icondir/hicolor/48x48/apps/sview.png
    rm -f $icondir/hicolor/48x48/apps/swings.png

    rm -f $appdir/silentwings-simulator.desktop
    rm -f $appdir/silentwings-viewer.desktop

    echo "Uninstalled icons and application links. You may now delete the SilentWings directory manually."
else
    echo "Uninstall aborted."
fi
